Subject: Re: Is there a mountd daemon
From: Andrew Markebo <[email-masked]>
To: [email-masked]
Cc: Corinna Vinschen <[email-masked]>
Date: 21 Mar 2001 13:42:18 +0100

/ Louis Bohm <[email-masked]> wrote:
| I was really hoping that there was something I could load in cygwin and not
| have to touch the solaris box(es).  Oh well...

Windows->solaris

Either you need a nfs-server on the windows-machine or a smb-server,
the second is included in the os, and can be shared by the windows
command 'net'.. You only need to slide in a smbclient on the solaris
machine.

NFS is not included in the OS, and I haven't seen any commercial
nfs-servers for windows.

Solaris->windows
Either smb-server on solaris, or nfs-client on windows, there are a
couple of commercial nfs-clients for windows.

        /Andy

| 
| Thanks,
| Louis
| 
| Corinna Vinschen wrote:
| 
| > On Wed, Mar 21, 2001 at 05:40:28AM -0500, Louis Bohm wrote:
| > > Is there a mountd daemon in cygwin or does someone know of a
| > > package I could try to compile that would include it???  I would
| > > love to export  my cdrom so a solaris box could mount my cd.  And
| > > the reverse would be great.
| >
| > Using Samba on the Solaris box?
| >
| > Corinna
| >
| > --
| > Corinna Vinschen                  Please, send mails regarding Cygwin to
| > Cygwin Developer                                mailto:[email-masked]
| > Red Hat, Inc.
| >
| > --
| > Want to unsubscribe from this list?
| > Check out: http://cygwin.com/ml/#unsubscribe-simple
| 
| --
| ~~~~~~__  __
| ~~~~~/ / / /
| ~~~~/ / / /___  (_)__  __
| ~~~/ /_/ / _  \/ / \ \/ /
| ~~~\___ /_/ /_/_/  /_/\_\
| ¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤
| Louis Bohm        Systems Manager
| Lightbridge, Inc.    781.359.4795
| http://www.lightbridge.com mailto:[email-masked]
| Free Tivoli scripts can be found at http://www.microgeek.com
| ¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤
| 
| 
| 
| --
| Want to unsubscribe from this list?
| Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple